*{box-sizing: border-box;}
#header{
    background: #0000fc;
    background: linear-gradient(90deg, rgba(0, 0, 252, 1) 0%, rgba(252, 169, 3, 1) 50%, rgba(3, 252, 7, 1) 100%);
    min-height: 50px;
    border: dashed 5px rgb(249, 58, 154);
    border-radius: 5px;
    width:100%;
    text-align: center;
    color: rgba(3, 252, 7, 1);
    font-family: cursive;
}
#content{
    float:left;
    background-color: rgb(162, 162, 3);
    height:100px;
    margin-top: 5%;
    margin-bottom: 5%;
    width:40%
}
#sidebar{
    float:right;
    background-color: rgb(238, 227, 126);
    height:100px;
    margin-top: 5%;
    margin-bottom: 5%;
    width:40%
}
#footer{
    clear:both;
    background-color: rgb(188, 136, 136);
    height:20px;
}